/* definitions */
$data-exclusion-list: null;

$data-email-exclusion-list:
	"Accordeon",
	"AccordeonBox",
	"Anchor",
	"Animation",
	"DatacontainerListCustomSelection",
	"Documentmanager",
	"DatacontainerList",
	"MultiMediaModule_EPaper",
	"FlipBox",
	"iFrame",
	"Contactform",
	"Listing",
	"ListingEntry",
	"Mageba_NewsOverview",
	"Mageba_ReferenceOverview",
	"Mageba_HomeVisual",
	"Mediaplayer",
	"MediaplayerMedia",
	"PDFPagebreak",
	"Slider",
	"SliderItem",
	"Search",
	"Video",
	"FlipBox",
	"Quote",
	"Locations"
;


.brick {
	display: flex;
	flex-direction: column;
	width: 100%;
	margin-top: look/$spacing-brick-top;
	margin-bottom: look/$spacing-brick-bottom;
	
	&:first-child {
		margin-top: 0;
	}
	
	&:last-child {
		margin-bottom: 0;
	}
	
	&.col {
		margin-top: 0;
		margin-bottom: 0;
	}
}

.fe.brick:last-child {
	margin-bottom: look/$spacing-brick-bottom;
}

.fe.brick.fe-first-child {
	margin-top: 0;
}

.brick.mod-reset-brick-margins {
	margin-top: 0;
	margin-bottom: 0;
}